/* CSS Document */
#sb-info {overflow:visible;}
#sb-nav-previous {background: url(images/arrow-left.jpg) 0 0 no-repeat !important;position:absolute !important;left:-43px;top:-100px;width:43px !important;height:46px !important;margin-left:0px !important;}
#sb-nav-next {background: url(images/arrow-right.jpg) 0 0 no-repeat !important;position:absolute !important;right:-43px;top:-100px;width:43px !important;height:46px !important;margin-left:0px !important;}
#sb-nav-close {display:none !important;}
#sb-overlay {background-image: url(images/close.png); background-repeat:no-repeat; background-position: right top; cursor:pointer;}

#lang_sel_list.lang_sel_list_vertical {width:auto;}
#lang_sel_list.lang_sel_list_vertical ul {border-top:none;}
#lang_sel_list.lang_sel_list_vertical li {width:auto;}
#lang_sel_list.lang_sel_list_vertical ul a, #lang_sel_list_list ul a:visited {background-color:transparent; border:none; padding:3px;}

.owl-carousel .owl-item {overflow:hidden;}

#owl-slider .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) right bottom no-repeat; position:absolute; left:0px; bottom:-30px; width:49.5%; height:34px; font-size:0; text-indent:-2000px;}
#owl-slider .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right-b.png) left bottom no-repeat; position:absolute; right:0px; bottom:-30px; width:49.5%; height:34px; font-size:0; text-indent:-2000px;}
#owl-slider .owl-controls .owl-nav {display:none;}
#owl-slider .owl-controls .owl-dots {position:absolute;left:5%;bottom:20px;width:90%;text-align:left;}
#owl-slider .owl-controls .owl-dot {display:inline-block;}
#owl-slider .owl-controls .owl-dots span {width:12px;height:12px;background:#FFF;display:inline-block; float:left;margin-left:6px;border:#FFF 1px solid;}
#owl-slider .owl-controls .owl-dots span:hover, #owl-reviews .owl-slider .active span {background:#F2E600;border:none;}
#owl-slider .owl-controls { width:100%; position:absolute; bottom:0; right:0px; margin-top:0px;}

#owl-comments .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) left center no-repeat; position:absolute; left:-5%; top:50%; width:49.5%; height:20px; font-size:0; text-indent:-2000px;}
#owl-comments .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right-b.png) right center no-repeat; position:absolute; right:-5%; top:50%; width:49.5%; height:20px; font-size:0; text-indent:-2000px;}
#owl-comments .owl-controls .owl-nav { width:100%; position:absolute; top:0; right:0px; margin-top:0px;height:100%}
#owl-comments .owl-controls .owl-dots {position:absolute;right:0;bottom:-190px;width:100%;text-align:center;display:none; z-index:-190;}
#owl-comments .owl-controls .owl-dot {display:inline-block;}
#owl-comments .owl-controls .owl-dots span {width:12px;height:12px;background:#FBAF65;display:inline-block;float:left;border-radius:5px;margin-left:6px;display:none;}
#owl-comments .owl-controls .owl-dots span:hover, #owl-comments .owl-controls .active span {background:#FFF;}
#owl-comments .owl-controls { width:100%; position:absolute; top:0; right:0px; margin-top:-27px;height:100%; z-index:-200;}

@media only screen and (max-width: 1300px), only screen and (max-device-width: 1300px) {

}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
#owl-reviews .owl-controls .owl-dots, #owl-reviews .owl-controls .owl-dots span {display:none;}
}